package lingtao.net.enums;

import lingtao.net.entity.SelfAdhesiveSticker;

public enum ProductEnum {
    clothing_Tag(0, "服装吊牌"),
    self_adhesive_sticker(1, "不干胶");

    ProductEnum(Integer code, String value) {
        this.code = code;
        this.value = value;
    }

    private Integer code;

    private String value;

    public Integer getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
